/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     message.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev:$
 *---------------------------------------------------------------------------*/

/*------------------------------------------------------------------------*
        Message titles and content
 *------------------------------------------------------------------------*/
#define CONTENT_NUM        10

#define TITLE(_x)  TITLE_##_x
#define BODY(_x)    BODY_##_x

#define TITLE_0    L"Canada"
#define BODY_0 L"\
AREA       9,984,670 sq km\n\
POPULATION 31,630,000\n\
CAPITAL    Ottawa\n\
LANGUAGE   English, French\n\
CURRENCY   Canadian dollar\n\
"

#define TITLE_1    L"Australia"
#define BODY_1 L"\
AREA       7,692,024 sq km\n\
POPULATION 19,917,000\n\
CAPITAL    Canberra\n\
LANGUAGE   English, native languages\n\
CURRENCY   Australian dollar\n\
"

#define TITLE_2    L"Japan"
#define BODY_2  L"\
AREA       377,887 sq km\n\
POPULATION 127,508,000\n\
CAPITAL    Tokyo\n\
LANGUAGE   Japanese\n\
CURRENCY   yen\n\
"

#define TITLE_3    L"United States"
#define BODY_3  L"\
AREA       9,826,630 sq km\n\
POPULATION 291,512,000\n\
CAPITAL    Washington D.C.\n\
LANGUAGE   English, Spanish\n\
CURRENCY   US dollar\n\
"

#define TITLE_4    L"Italy"
#define BODY_4  L"\
AREA       301,333 sq km\n\
POPULATION 57,166,000\n\
CAPITAL    Rome\n\
LANGUAGE   Italian, German, French,\n\
           Slovene\n\
CURRENCY   euro\n\
"

#define TITLE_5    L"United Kingdom"
#define BODY_5  L"\
AREA       242,910 sq km\n\
POPULATION 59,200,000\n\
CAPITAL    London\n\
LANGUAGE   English, Welsh, Scottish\n\
CURRENCY   British pound\n\
"

#define TITLE_6    L"France"
#define BODY_6  L"\
AREA       543,965 sq km\n\
POPULATION 59,771,000\n\
CAPITAL    Paris\n\
LANGUAGE   French\n\
CURRENCY   euro\n\
"

#define TITLE_7    L"Spain"
#define BODY_7  L"\
AREA       505,988 sq km\n\
POPULATION 41,334,000\n\
CAPITAL    Madrid\n\
LANGUAGE   Castilian Spanish, Catalan,\n\
           Galician, Basque\n\
CURRENCY   euro\n\
"

#define TITLE_8    L"Germany"
#define BODY_8  L"\
AREA       357,022 sq km\n\
POPULATION 82,621,000\n\
CAPITAL    Berlin\n\
LANGUAGE   German\n\
CURRENCY   euro\n\
"

#define TITLE_9    L"Korea"
#define BODY_9  L"\
AREA       99,250 sq km\n\
POPULATION 47,939,000\n\
CAPITAL    Seoul\n\
LANGUAGE   Korean\n\
CURRENCY   won\n\
"
