//
//------------------------------------------------------------
// Copyright(c) 2009-2010 by Digital Media Professionals Inc.
// All rights reserved.
//------------------------------------------------------------
// This source code is the confidential and proprietary
// of Digital Media Professionals Inc.
//------------------------------------------------------------
//

// Input registers map
#define aPosition   v0
#define aColor      v1

// Output registers map
#define vPosition   o0
#define vColor      o1

#define uProjection  c0
#define uModelView   c4

#define TEMP_VIEW    r15

#pragma bind_symbol(aPosition.xyz, v0, v0)
#pragma bind_symbol(aColor, v1, v1)
 
#pragma bind_symbol(uProjection, c0, c3)
#pragma bind_symbol(uModelView, c4, c7)

#pragma output_map(position, o0)
#pragma output_map(color, o1)

l_position:
    m4x4    TEMP_VIEW,        aPosition,          uModelView
	m4x4    vPosition,          TEMP_VIEW,          uProjection
    ret
    nop

main:
    mov  vColor, aColor
    call l_position
    end
endmain:

