//
//------------------------------------------------------------
// Copyright(c) 2009-2010 by Digital Media Professionals Inc.
// All rights reserved.
//------------------------------------------------------------
// This source code is the confidential and proprietary
// of Digital Media Professionals Inc.
//------------------------------------------------------------
//

#include "Commonasm.h"

// Input registers map
#define aPosition       v0
#define aTexCoord       v1

// Output registers map
#define vPosition       o0
#define vTexCoord       o1

#pragma bind_symbol(aPosition.xyzw,v0,v0)
#pragma bind_symbol(aTexCoord.xy,v1,v1)

#pragma output_map(position, o0)
#pragma output_map(texture0, o1)

#pragma bind_symbol(uProjection,c0,c3)
#pragma bind_symbol(uModelView,c4,c7)

l_position:
    m4x4    TEMP_VIEW,          dmp_position,       dmp_local_to_view_matrix
	m4x4    gl_Position,        TEMP_VIEW,         dmp_projection_matrix
    ret
    nop

main:
    call    l_position
    mov     o1, aTexCoord
    end
endmain:
