﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     light.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

extern float16 mtx_light_mesh[1];
extern MeshDeclaration light_mesh_light_P;


float16 mtx_light_mesh[1] =
{
	{
		1.000000f, 0.000000f, 0.000000f, 0.000000f,
		0.000000f, 1.000000f, 0.000000f, 0.000000f,
		0.000000f, 0.000000f, 1.000000f, 0.000000f,
		0.002994f, 0.000000f, 0.008982f, 1.000000f,
	},
};

int ofs_light_mesh[1] =
{
	-1,
};

MeshDeclaration light_mesh_light_P =
{
	"light_mesh_light_P.bin",
	55,
	240,
	12,
	0,
	-1,
	-1,
	-1,
	-1,
	-1,
	-1,
	-1,
	NULL,
	0,
	mtx_light_mesh,
	ofs_light_mesh,
	1,
};

MeshDeclaration *gLight_MeshDecTable[] = {
	&light_mesh_light_P,
};
const int gLight_NumMeshes = sizeof(gLight_MeshDecTable)/sizeof(gLight_MeshDecTable[0]);

