﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     tree.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

extern float16 mtx_tree_mesh[1];
extern MeshDeclaration tree_mesh_tree_PNU;


float16 mtx_tree_mesh[1] =
{
	{
		1.000000f, 0.000000f, 0.000000f, 0.000000f,
		0.000000f, 1.000000f, 0.000000f, 0.000000f,
		0.000000f, 0.000000f, 1.000000f, 0.000000f,
		0.000000f, 0.000000f, -0.000004f, 1.000000f,
	},
};

int ofs_tree_mesh[1] =
{
	-1,
};

MeshDeclaration tree_mesh_tree_PNU =
{
	"tree_mesh_tree_PNU.bin",
	150,
	468,
	32,
	0,
	12,
	-1,
	24,
	-1,
	-1,
	-1,
	-1,
	NULL,
	0,
	mtx_tree_mesh,
	ofs_tree_mesh,
	1,
};

MeshDeclaration *gTree_MeshDecTable[] = {
	&tree_mesh_tree_PNU,
};
const int gTree_NumMeshes = sizeof(gTree_MeshDecTable)/sizeof(gTree_MeshDecTable[0]);

