﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     resource.cpp

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

// 32 x 32  R8G8B8 24 bit image data
#include <nn/types.h>

u8 g_TexBitmapUpper[] = 
{
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 
    0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 
    0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 0xFF, 0x80, 0x40, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF
};

u8 g_TexBitmapLower[] = 
{
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 
    0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 
    0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80, 0x00, 0x40, 0x80
};

// RGBA8 32-bit image with alpha channel
u8 g_TexAlpha[] = 
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x01,
    0x1C, 0x11, 0xAF, 0x0C, 0x1C, 0x11, 0xAF, 0x13, 0x1C, 0x11, 0xAF, 0x15, 0x1C, 0x11, 0xAF, 0x13,
    0x1C, 0x11, 0xAF, 0x0C, 0x1C, 0x11, 0xAF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x0E, 0x1C, 0x11, 0xAF, 0x1F,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x37, 0x1C, 0x11, 0xAF, 0x34,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x0E, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x13, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x3C,
    0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x55, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x55,
    0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x3C, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x13,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x1C, 0x11, 0xAF, 0x0E, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x42, 0x1C, 0x11, 0xAF, 0x58,
    0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x7A, 0x1C, 0x11, 0xAF, 0x75,
    0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x42, 0x1C, 0x11, 0xAF, 0x29,
    0x1C, 0x11, 0xAF, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x01,
    0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x3C, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x71,
    0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x96, 0x1C, 0x11, 0xAF, 0x9B, 0x1C, 0x11, 0xAF, 0x96,
    0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x71, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x3C,
    0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x0C,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x87,
    0x1C, 0x11, 0xAF, 0xA1, 0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0xBD, 0x1C, 0x11, 0xAF, 0xB5,
    0x1C, 0x11, 0xAF, 0xA1, 0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x4B,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x13,
    0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x55, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x96,
    0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0xD0, 0x1C, 0x11, 0xAF, 0xDE, 0x1C, 0x11, 0xAF, 0xD0,
    0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0x96, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x55,
    0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x15,
    0x1C, 0x11, 0xAF, 0x37, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x7A, 0x1C, 0x11, 0xAF, 0x9B,
    0x1C, 0x11, 0xAF, 0xBD, 0x1C, 0x11, 0xAF, 0xDE, 0x1C, 0x11, 0xAF, 0xFF, 0x1C, 0x11, 0xAF, 0xDE,
    0x1C, 0x11, 0xAF, 0xBD, 0x1C, 0x11, 0xAF, 0x9B, 0x1C, 0x11, 0xAF, 0x7A, 0x1C, 0x11, 0xAF, 0x58,
    0x1C, 0x11, 0xAF, 0x37, 0x1C, 0x11, 0xAF, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x13,
    0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x55, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x96,
    0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0xD0, 0x1C, 0x11, 0xAF, 0xDE, 0x1C, 0x11, 0xAF, 0xD0,
    0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0x96, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x55,
    0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x0C,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x87,
    0x1C, 0x11, 0xAF, 0xA1, 0x1C, 0x11, 0xAF, 0xB5, 0x1C, 0x11, 0xAF, 0xBD, 0x1C, 0x11, 0xAF, 0xB5,
    0x1C, 0x11, 0xAF, 0xA1, 0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x4B,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x01,
    0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x3C, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x71,
    0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x96, 0x1C, 0x11, 0xAF, 0x9B, 0x1C, 0x11, 0xAF, 0x96,
    0x1C, 0x11, 0xAF, 0x87, 0x1C, 0x11, 0xAF, 0x71, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x3C,
    0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x1C, 0x11, 0xAF, 0x0E, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x42, 0x1C, 0x11, 0xAF, 0x58,
    0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x75, 0x1C, 0x11, 0xAF, 0x7A, 0x1C, 0x11, 0xAF, 0x75,
    0x1C, 0x11, 0xAF, 0x6A, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x42, 0x1C, 0x11, 0xAF, 0x29,
    0x1C, 0x11, 0xAF, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x13, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x3C,
    0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x55, 0x1C, 0x11, 0xAF, 0x58, 0x1C, 0x11, 0xAF, 0x55,
    0x1C, 0x11, 0xAF, 0x4B, 0x1C, 0x11, 0xAF, 0x3C, 0x1C, 0x11, 0xAF, 0x29, 0x1C, 0x11, 0xAF, 0x13,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x0E, 0x1C, 0x11, 0xAF, 0x1F,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x34, 0x1C, 0x11, 0xAF, 0x37, 0x1C, 0x11, 0xAF, 0x34,
    0x1C, 0x11, 0xAF, 0x2C, 0x1C, 0x11, 0xAF, 0x1F, 0x1C, 0x11, 0xAF, 0x0E, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1C, 0x11, 0xAF, 0x01,
    0x1C, 0x11, 0xAF, 0x0C, 0x1C, 0x11, 0xAF, 0x13, 0x1C, 0x11, 0xAF, 0x15, 0x1C, 0x11, 0xAF, 0x13,
    0x1C, 0x11, 0xAF, 0x0C, 0x1C, 0x11, 0xAF, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xBF, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x0E, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x24,
    0xFF, 0xBF, 0x00, 0x27, 0xFF, 0xBF, 0x00, 0x24, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x0E,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xBF, 0x00, 0x19, 0xFF, 0xBF, 0x00, 0x2D, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x48,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x48, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x2D,
    0xFF, 0xBF, 0x00, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x19,
    0xFF, 0xBF, 0x00, 0x33, 0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x6B,
    0xFF, 0xBF, 0x00, 0x6F, 0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x4B,
    0xFF, 0xBF, 0x00, 0x33, 0xFF, 0xBF, 0x00, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x0E, 0xFF, 0xBF, 0x00, 0x2D,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x66, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x8D,
    0xFF, 0xBF, 0x00, 0x93, 0xFF, 0xBF, 0x00, 0x8D, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x66,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x2D, 0xFF, 0xBF, 0x00, 0x0E, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x14, 0x99, 0x16, 0x13, 0x1B, 0x99, 0x16, 0x13, 0x14,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x3D,
    0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x99, 0xFF, 0xBF, 0x00, 0xAF,
    0xFF, 0xBF, 0x00, 0xB7, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0x99, 0xFF, 0xBF, 0x00, 0x7D,
    0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x1B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x0E,
    0x99, 0x16, 0x13, 0x32, 0x99, 0x16, 0x13, 0x4B, 0x99, 0x16, 0x13, 0x54, 0x99, 0x16, 0x13, 0x4B,
    0x99, 0x16, 0x13, 0x32, 0x99, 0x16, 0x13, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x24, 0xFF, 0xBF, 0x00, 0x48,
    0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x8D, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0xCC,
    0xFF, 0xBF, 0x00, 0xDB, 0xFF, 0xBF, 0x00, 0xCC, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0x8D,
    0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x48, 0xFF, 0xBF, 0x00, 0x24, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x32,
    0x99, 0x16, 0x13, 0x5E, 0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0x8D, 0x99, 0x16, 0x13, 0x80,
    0x99, 0x16, 0x13, 0x5E, 0x99, 0x16, 0x13, 0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x03, 0xFF, 0xBF, 0x00, 0x27, 0xFF, 0xBF, 0x00, 0x4B,
    0xFF, 0xBF, 0x00, 0x6F, 0xFF, 0xBF, 0x00, 0x93, 0xFF, 0xBF, 0x00, 0xB7, 0xFF, 0xBF, 0x00, 0xDB,
    0xFF, 0xBF, 0x00, 0xFF, 0xFF, 0xBF, 0x00, 0xDB, 0xFF, 0xBF, 0x00, 0xB7, 0xFF, 0xBF, 0x00, 0x93,
    0xFF, 0xBF, 0x00, 0x6F, 0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x27, 0xFF, 0xBF, 0x00, 0x03,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x14, 0x99, 0x16, 0x13, 0x4B,
    0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0xAF, 0x99, 0x16, 0x13, 0xC6, 0x99, 0x16, 0x13, 0xAF,
    0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0x4B, 0x99, 0x16, 0x13, 0x14, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x24, 0xFF, 0xBF, 0x00, 0x48,
    0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x8D, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0xCC,
    0xFF, 0xBF, 0x00, 0xDB, 0xFF, 0xBF, 0x00, 0xCC, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0x8D,
    0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x48, 0xFF, 0xBF, 0x00, 0x24, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x1B, 0x99, 0x16, 0x13, 0x54,
    0x99, 0x16, 0x13, 0x8D, 0x99, 0x16, 0x13, 0xC6, 0x99, 0x16, 0x13, 0xFF, 0x99, 0x16, 0x13, 0xC6,
    0x99, 0x16, 0x13, 0x8D, 0x99, 0x16, 0x13, 0x54, 0x99, 0x16, 0x13, 0x1B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x3D,
    0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x99, 0xFF, 0xBF, 0x00, 0xAF,
    0xFF, 0xBF, 0x00, 0xB7, 0xFF, 0xBF, 0x00, 0xAF, 0xFF, 0xBF, 0x00, 0x99, 0xFF, 0xBF, 0x00, 0x7D,
    0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x1B, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x14, 0x99, 0x16, 0x13, 0x4B,
    0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0xAF, 0x99, 0x16, 0x13, 0xC6, 0x99, 0x16, 0x13, 0xAF,
    0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0x4B, 0x99, 0x16, 0x13, 0x14, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x0E, 0xFF, 0xBF, 0x00, 0x2D,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x66, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x8D,
    0xFF, 0xBF, 0x00, 0x93, 0xFF, 0xBF, 0x00, 0x8D, 0xFF, 0xBF, 0x00, 0x7D, 0xFF, 0xBF, 0x00, 0x66,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x2D, 0xFF, 0xBF, 0x00, 0x0E, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x32,
    0x99, 0x16, 0x13, 0x5E, 0x99, 0x16, 0x13, 0x80, 0x99, 0x16, 0x13, 0x8D, 0x99, 0x16, 0x13, 0x80,
    0x99, 0x16, 0x13, 0x5E, 0x99, 0x16, 0x13, 0x32, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x19,
    0xFF, 0xBF, 0x00, 0x33, 0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x6B,
    0xFF, 0xBF, 0x00, 0x6F, 0xFF, 0xBF, 0x00, 0x6B, 0xFF, 0xBF, 0x00, 0x5E, 0xFF, 0xBF, 0x00, 0x4B,
    0xFF, 0xBF, 0x00, 0x33, 0xFF, 0xBF, 0x00, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x0E,
    0x99, 0x16, 0x13, 0x32, 0x99, 0x16, 0x13, 0x4B, 0x99, 0x16, 0x13, 0x54, 0x99, 0x16, 0x13, 0x4B,
    0x99, 0x16, 0x13, 0x32, 0x99, 0x16, 0x13, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xFF, 0xBF, 0x00, 0x19, 0xFF, 0xBF, 0x00, 0x2D, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x48,
    0xFF, 0xBF, 0x00, 0x4B, 0xFF, 0xBF, 0x00, 0x48, 0xFF, 0xBF, 0x00, 0x3D, 0xFF, 0xBF, 0x00, 0x2D,
    0xFF, 0xBF, 0x00, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x99, 0x16, 0x13, 0x14, 0x99, 0x16, 0x13, 0x1B, 0x99, 0x16, 0x13, 0x14,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xFF, 0xBF, 0x00, 0x0E, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x24,
    0xFF, 0xBF, 0x00, 0x27, 0xFF, 0xBF, 0x00, 0x24, 0xFF, 0xBF, 0x00, 0x1B, 0xFF, 0xBF, 0x00, 0x0E,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

// Grayscale texture L8
u8 g_TexGray[] =
{
    0x00, 0x00, 0x00, 0x00, 0x05, 0x0A, 0x0F, 0x14, 0x19, 0x1E, 0x24, 0x29, 0x2E, 0x33, 0x38, 0x3D,
    0x42, 0x47, 0x4C, 0x51, 0x57, 0x5C, 0x61, 0x66, 0x6B, 0x70, 0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8F,
    0x00, 0x00, 0x00, 0x05, 0x0A, 0x0F, 0x14, 0x19, 0x1E, 0x23, 0x28, 0x2E, 0x33, 0x38, 0x3D, 0x42,
    0x47, 0x4C, 0x51, 0x56, 0x5B, 0x61, 0x66, 0x6B, 0x70, 0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8E, 0x93,
    0x00, 0x00, 0x05, 0x0A, 0x0F, 0x14, 0x19, 0x1E, 0x23, 0x28, 0x2D, 0x32, 0x38, 0x3D, 0x42, 0x47,
    0x4C, 0x51, 0x56, 0x5B, 0x60, 0x65, 0x6B, 0x70, 0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8E, 0x93, 0x98,
    0x00, 0x04, 0x09, 0x0F, 0x14, 0x19, 0x1E, 0x23, 0x28, 0x2D, 0x32, 0x37, 0x3C, 0x42, 0x47, 0x4C,
    0x51, 0x56, 0x5B, 0x60, 0x65, 0x6A, 0x6F, 0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8E, 0x93, 0x98, 0x9D,
    0x04, 0x09, 0x0E, 0x13, 0x19, 0x1E, 0x23, 0x28, 0x2D, 0x32, 0x37, 0x3C, 0x41, 0x46, 0x4C, 0x51,
    0x56, 0x5B, 0x60, 0x65, 0x6A, 0x6F, 0x74, 0x79, 0x7F, 0x84, 0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA2,
    0x09, 0x0E, 0x13, 0x18, 0x1D, 0x23, 0x28, 0x2D, 0x32, 0x37, 0x3C, 0x41, 0x46, 0x4B, 0x50, 0x56,
    0x5B, 0x60, 0x65, 0x6A, 0x6F, 0x74, 0x79, 0x7E, 0x83, 0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA2, 0xA7,
    0x0E, 0x13, 0x18, 0x1D, 0x22, 0x27, 0x2D, 0x32, 0x37, 0x3C, 0x41, 0x46, 0x4B, 0x50, 0x55, 0x5A,
    0x60, 0x65, 0x6A, 0x6F, 0x74, 0x79, 0x7E, 0x83, 0x88, 0x8D, 0x93, 0x98, 0x9D, 0xA2, 0xA7, 0xAC,
    0x13, 0x18, 0x1D, 0x22, 0x27, 0x2C, 0x31, 0x37, 0x3C, 0x41, 0x46, 0x4B, 0x50, 0x55, 0x5A, 0x5F,
    0x64, 0x6A, 0x6F, 0x74, 0x79, 0x7E, 0x83, 0x88, 0x8D, 0x92, 0x97, 0x9C, 0xA2, 0xA7, 0xAC, 0xB1,
    0x18, 0x1D, 0x22, 0x27, 0x2C, 0x31, 0x36, 0x3B, 0x41, 0x46, 0x4B, 0x50, 0x55, 0x5A, 0x5F, 0x64,
    0x69, 0x6E, 0x74, 0x79, 0x7E, 0x83, 0x88, 0x8D, 0x92, 0x97, 0x9C, 0xA1, 0xA6, 0xAC, 0xB1, 0xB6,
    0x1D, 0x22, 0x27, 0x2C, 0x31, 0x36, 0x3B, 0x40, 0x45, 0x4B, 0x50, 0x55, 0x5A, 0x5F, 0x64, 0x69,
    0x6E, 0x73, 0x78, 0x7E, 0x83, 0x88, 0x8D, 0x92, 0x97, 0x9C, 0xA1, 0xA6, 0xAB, 0xB0, 0xB6, 0xBB,
    0x22, 0x27, 0x2C, 0x31, 0x36, 0x3B, 0x40, 0x45, 0x4A, 0x4F, 0x55, 0x5A, 0x5F, 0x64, 0x69, 0x6E,
    0x73, 0x78, 0x7D, 0x82, 0x88, 0x8D, 0x92, 0x97, 0x9C, 0xA1, 0xA6, 0xAB, 0xB0, 0xB5, 0xBA, 0xC0,
    0x27, 0x2C, 0x31, 0x36, 0x3B, 0x40, 0x45, 0x4A, 0x4F, 0x54, 0x59, 0x5F, 0x64, 0x69, 0x6E, 0x73,
    0x78, 0x7D, 0x82, 0x87, 0x8C, 0x92, 0x97, 0x9C, 0xA1, 0xA6, 0xAB, 0xB0, 0xB5, 0xBA, 0xBF, 0xC4,
    0x2B, 0x31, 0x36, 0x3B, 0x40, 0x45, 0x4A, 0x4F, 0x54, 0x59, 0x5E, 0x63, 0x69, 0x6E, 0x73, 0x78,
    0x7D, 0x82, 0x87, 0x8C, 0x91, 0x96, 0x9C, 0xA1, 0xA6, 0xAB, 0xB0, 0xB5, 0xBA, 0xBF, 0xC4, 0xC9,
    0x30, 0x35, 0x3A, 0x40, 0x45, 0x4A, 0x4F, 0x54, 0x59, 0x5E, 0x63, 0x68, 0x6D, 0x73, 0x78, 0x7D,
    0x82, 0x87, 0x8C, 0x91, 0x96, 0x9B, 0xA0, 0xA6, 0xAB, 0xB0, 0xB5, 0xBA, 0xBF, 0xC4, 0xC9, 0xCE,
    0x35, 0x3A, 0x3F, 0x44, 0x4A, 0x4F, 0x54, 0x59, 0x5E, 0x63, 0x68, 0x6D, 0x72, 0x77, 0x7D, 0x82,
    0x87, 0x8C, 0x91, 0x96, 0x9B, 0xA0, 0xA5, 0xAA, 0xB0, 0xB5, 0xBA, 0xBF, 0xC4, 0xC9, 0xCE, 0xD3,
    0x3A, 0x3F, 0x44, 0x49, 0x4E, 0x54, 0x59, 0x5E, 0x63, 0x68, 0x6D, 0x72, 0x77, 0x7C, 0x81, 0x87,
    0x8C, 0x91, 0x96, 0x9B, 0xA0, 0xA5, 0xAA, 0xAF, 0xB4, 0xBA, 0xBF, 0xC4, 0xC9, 0xCE, 0xD3, 0xD8,
    0x3F, 0x44, 0x49, 0x4E, 0x53, 0x58, 0x5E, 0x63, 0x68, 0x6D, 0x72, 0x77, 0x7C, 0x81, 0x86, 0x8B,
    0x91, 0x96, 0x9B, 0xA0, 0xA5, 0xAA, 0xAF, 0xB4, 0xB9, 0xBE, 0xC4, 0xC9, 0xCE, 0xD3, 0xD8, 0xDD,
    0x44, 0x49, 0x4E, 0x53, 0x58, 0x5D, 0x62, 0x68, 0x6D, 0x72, 0x77, 0x7C, 0x81, 0x86, 0x8B, 0x90,
    0x95, 0x9B, 0xA0, 0xA5, 0xAA, 0xAF, 0xB4, 0xB9, 0xBE, 0xC3, 0xC8, 0xCD, 0xD3, 0xD8, 0xDD, 0xE2,
    0x49, 0x4E, 0x53, 0x58, 0x5D, 0x62, 0x67, 0x6C, 0x72, 0x77, 0x7C, 0x81, 0x86, 0x8B, 0x90, 0x95,
    0x9A, 0x9F, 0xA5, 0xAA, 0xAF, 0xB4, 0xB9, 0xBE, 0xC3, 0xC8, 0xCD, 0xD2, 0xD7, 0xDD, 0xE2, 0xE7,
    0x4E, 0x53, 0x58, 0x5D, 0x62, 0x67, 0x6C, 0x71, 0x76, 0x7C, 0x81, 0x86, 0x8B, 0x90, 0x95, 0x9A,
    0x9F, 0xA4, 0xA9, 0xAF, 0xB4, 0xB9, 0xBE, 0xC3, 0xC8, 0xCD, 0xD2, 0xD7, 0xDC, 0xE1, 0xE7, 0xEC,
    0x53, 0x58, 0x5D, 0x62, 0x67, 0x6C, 0x71, 0x76, 0x7B, 0x80, 0x86, 0x8B, 0x90, 0x95, 0x9A, 0x9F,
    0xA4, 0xA9, 0xAE, 0xB3, 0xB9, 0xBE, 0xC3, 0xC8, 0xCD, 0xD2, 0xD7, 0xDC, 0xE1, 0xE6, 0xEB, 0xF1,
    0x58, 0x5D, 0x62, 0x67, 0x6C, 0x71, 0x76, 0x7B, 0x80, 0x85, 0x8A, 0x90, 0x95, 0x9A, 0x9F, 0xA4,
    0xA9, 0xAE, 0xB3, 0xB8, 0xBD, 0xC3, 0xC8, 0xCD, 0xD2, 0xD7, 0xDC, 0xE1, 0xE6, 0xEB, 0xF0, 0xF5,
    0x5C, 0x62, 0x67, 0x6C, 0x71, 0x76, 0x7B, 0x80, 0x85, 0x8A, 0x8F, 0x94, 0x9A, 0x9F, 0xA4, 0xA9,
    0xAE, 0xB3, 0xB8, 0xBD, 0xC2, 0xC7, 0xCD, 0xD2, 0xD7, 0xDC, 0xE1, 0xE6, 0xEB, 0xF0, 0xF5, 0xFA,
    0x61, 0x66, 0x6B, 0x71, 0x76, 0x7B, 0x80, 0x85, 0x8A, 0x8F, 0x94, 0x99, 0x9E, 0xA4, 0xA9, 0xAE,
    0xB3, 0xB8, 0xBD, 0xC2, 0xC7, 0xCC, 0xD1, 0xD7, 0xDC, 0xE1, 0xE6, 0xEB, 0xF0, 0xF5, 0xFA, 0xFF,
    0x66, 0x6B, 0x70, 0x75, 0x7B, 0x80, 0x85, 0x8A, 0x8F, 0x94, 0x99, 0x9E, 0xA3, 0xA8, 0xAE, 0xB3,
    0xB8, 0xBD, 0xC2, 0xC7, 0xCC, 0xD1, 0xD6, 0xDB, 0xE1, 0xE6, 0xEB, 0xF0, 0xF5, 0xFA, 0xFF, 0xFF,
    0x6B, 0x70, 0x75, 0x7A, 0x7F, 0x85, 0x8A, 0x8F, 0x94, 0x99, 0x9E, 0xA3, 0xA8, 0xAD, 0xB2, 0xB8,
    0xBD, 0xC2, 0xC7, 0xCC, 0xD1, 0xD6, 0xDB, 0xE0, 0xE5, 0xEB, 0xF0, 0xF5, 0xFA, 0xFF, 0xFF, 0xFF,
    0x70, 0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8F, 0x94, 0x99, 0x9E, 0xA3, 0xA8, 0xAD, 0xB2, 0xB7, 0xBC,
    0xC2, 0xC7, 0xCC, 0xD1, 0xD6, 0xDB, 0xE0, 0xE5, 0xEA, 0xEF, 0xF5, 0xFA, 0xFF, 0xFF, 0xFF, 0xFF,
    0x75, 0x7A, 0x7F, 0x84, 0x89, 0x8E, 0x93, 0x99, 0x9E, 0xA3, 0xA8, 0xAD, 0xB2, 0xB7, 0xBC, 0xC1,
    0xC6, 0xCC, 0xD1, 0xD6, 0xDB, 0xE0, 0xE5, 0xEA, 0xEF, 0xF4, 0xF9, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0x7A, 0x7F, 0x84, 0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA3, 0xA8, 0xAD, 0xB2, 0xB7, 0xBC, 0xC1, 0xC6,
    0xCB, 0xD0, 0xD6, 0xDB, 0xE0, 0xE5, 0xEA, 0xEF, 0xF4, 0xF9, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0x7F, 0x84, 0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA2, 0xA7, 0xAD, 0xB2, 0xB7, 0xBC, 0xC1, 0xC6, 0xCB,
    0xD0, 0xD5, 0xDA, 0xE0, 0xE5, 0xEA, 0xEF, 0xF4, 0xF9, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0x84, 0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA2, 0xA7, 0xAC, 0xB1, 0xB7, 0xBC, 0xC1, 0xC6, 0xCB, 0xD0,
    0xD5, 0xDA, 0xDF, 0xE4, 0xEA, 0xEF, 0xF4, 0xF9, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
    0x89, 0x8E, 0x93, 0x98, 0x9D, 0xA2, 0xA7, 0xAC, 0xB1, 0xB6, 0xBB, 0xC1, 0xC6, 0xCB, 0xD0, 0xD5,
    0xDA, 0xDF, 0xE4, 0xE9, 0xEE, 0xF4, 0xF9, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF
};
