﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     MySceneFactory.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/


#ifndef MY_SCENE_FACTORY_H_
#define MY_SCENE_FACTORY_H_

#include "scene/SceneFactory.h"

namespace SampleDemos {
namespace hid {
namespace ExtraPad {
namespace AppRecommendedFlow {

class MySceneFactory : public scene::SceneFactory
{
public:
    // Generate a scene.
    virtual scene::Scene* Generate(s32 sceneId);
};

}}}}

#endif // MY_SCENE_FACTORY_H_
