﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     SceneId.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef SCENE_ID_EP_H_
#define SCENE_ID_EP_H_

namespace SampleDemos {
namespace hid {
namespace ExtraPad {
namespace AppRecommendedFlow {


enum SceneId
{
    SCENE_ID_EP_SELECT_SAVE_DATA,    // At save data selection
    SCENE_ID_EP_OPERATE_SAVE_DATA,   // Save data operations screen (load / delete)
    SCENE_ID_EP_CONFIRM_DETECTION,   // Confirm connection after selecting save data
    SCENE_ID_EP_USE_EXTRA_PAD,       // Circle Pad Pro use
    SCENE_ID_EP_OPTION_MENU,         // Options scene

    SCENE_ID_EP_MAX
};

}}}}

#endif // SCENE_ID_EP_H_
