﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     SceneOperateSaveData.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef SCENE_OPERATE_SAVE_DATA_H_
#define SCENE_OPERATE_SAVE_DATA_H_

#include "Common.h"

namespace SampleDemos {
namespace hid {
namespace ExtraPad {
namespace AppRecommendedFlow {

class SceneOperateSaveData : public scene::Scene
{
public:
    /* Please see man pages for details 
        
    */
    SceneOperateSaveData() {}

    /* Please see man pages for details 
        
    */
    virtual ~SceneOperateSaveData() {}

    /* Please see man pages for details 
        

        
    */
    virtual bool Initialize();

    /* Please see man pages for details 
        
    */
    virtual void Finalize();

    /* Please see man pages for details 
        
    */
    virtual void Update();

    /* Please see man pages for details 
        
    */
    virtual void Draw();

    /* Please see man pages for details 
        
    */
    void SetSaveDataDisplayStatus();

private:
    // Event callback
    static void MyControlEventCallback(scene::ControlEvent event, scene::ControlBase* pControl, s16 x, s16 y, void* pParam);

private:
    NN_PADDING4;
    // GUI manager
    scene::ControlManager m_ControlManager;

    // State
    s32 m_State;

    // Save data status content to display
    wchar_t m_ContentShowMessageHistory[16];
    wchar_t m_ContentExtraPadSetting[16];
    wchar_t m_ContentLastSavedTime[32];
    NN_PADDING4;
};

}}}}

#endif // SCENE_OPERATE_SAVE_DATA_H_
