﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     SceneSelectSaveData.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef SCENE_SELECT_SAVE_DATA_H_
#define SCENE_SELECT_SAVE_DATA_H_

#include "Common.h"

namespace SampleDemos {
namespace hid {
namespace ExtraPad {
namespace AppRecommendedFlow {

class SceneSelectSaveData : public scene::Scene
{
public:
    /* Please see man pages for details 
        
    */
    SceneSelectSaveData() {}

    /* Please see man pages for details 
        
    */
    virtual ~SceneSelectSaveData() {}

    /* Please see man pages for details 
        

        
    */
    virtual bool Initialize();

    /* Please see man pages for details 
        
    */
    virtual void Finalize();

    /* Please see man pages for details 
        
    */
    virtual void Update();

    /* Please see man pages for details 
        
    */
    virtual void Draw();

private:
    // Event callback
    static void MyControlEventCallback(scene::ControlEvent event, scene::ControlBase* pControl, s16 x, s16 y, void* pParam);

private:
    NN_PADDING4;

    // GUI manager
    scene::ControlManager m_ControlManager;

    // State
    s32 m_State;
    NN_PADDING4;
};

}}}}

#endif // SCENE_SELECT_SAVE_DATA_H_
