﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     gx.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef NN_SAMPLE_DEMOS_DEMO1_GX_H_
#define NN_SAMPLE_DEMOS_DEMO1_GX_H_

#include "../device.h"

const int Graphics_BUFFER_LENGTH = 1024;
const int Graphics_BUFFER_SIZE = Graphics_BUFFER_LENGTH * sizeof(s16);
const u8 Graphics_GAIN = 43;

class GraphicsDemo : public Device
{
public:
    GraphicsDemo(){}
    ~GraphicsDemo(){}

    virtual void Start(void);
    virtual void End(void);

    virtual void DrawFrame(void);
};

/* NN_SAMPLE_DEMOS_DEMO1_GX_H_ */
#endif

/*---------------------------------------------------------------------------*
  End of file
 *---------------------------------------------------------------------------*/
