﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     uniqueId_List.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

/* Please see man pages for details 
    
*/

#ifndef NN_SAMPLE_DEMOS_DEMO_UDS_UNIQUEID_LIST_H_
#define NN_SAMPLE_DEMOS_DEMO_UDS_UNIQUEID_LIST_H_

#include <nn.h>

namespace nn {
namespace uds {
namespace CTR {
namespace SampleDemos {

enum
{
    UNIQUE_ID_SAMPLEDEMOS_UDS_SIMPLE = 0x000FF000,
    //To communicate with a 1.x version demo
    //UNIQUE_ID_SAMPLEDEMOS_UDS_SIMPLE = 0x000FFF00,
    UNIQUE_ID_SAMPLEDEMOS_UDS_COM_DEMO1, //0x000FF001
    UNIQUE_ID_SAMPLEDEMOS_UDS_MAX //0x000FF002
};

} // end of namespace SampleDemos
} // end of namespace CTR
} // end of namespace uds
} // end of namespace nn

#endif /* NN_SAMPLE_DEMOS_DEMO_UDS_UNIQUEID_LIST_H_ */
