﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     GuiUtil.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef NN_COMMON_SCENE_GUIUTIL_H_
#define NN_COMMON_SCENE_GUIUTIL_H_

#include <nn.h>
#include <demo.h>
#include <string.h>
#include "TextWriter.h"

namespace scene
{
    /* Please see man pages for details 
        

        
        
    */
    void RegisterDrawers(demo::RenderSystemDrawing* pRenderSystem, TextWriter* pTextWriter);

    /* Please see man pages for details 
        

        
    */
    demo::RenderSystemDrawing* GetRenderSystem();

    /* Please see man pages for details 
        

        
    */
    TextWriter* GetTextWriter();

    namespace util
    {
        /* Please see man pages for details 
            

            
            
            
            
            
        */
        void DrawBox(f32 x, f32 y, f32 width, f32 height, f32 lineWidth = 1.0f);
    }
}

#endif // NN_COMMON_SCENE_GUIUTIL_H_
