﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     tp.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef NN_SAMPLE_DEMOS_DEMO1_TP_H_
#define NN_SAMPLE_DEMOS_DEMO1_TP_H_

#include "device.h"

class TouchPanelDemo : public Device
{
public:
    virtual void DrawFrame(void);

    nn::hid::TouchPanelStatus GetLatestTouchPanelStatus(void);

    NN_PADDING4;

private:
    nn::hid::TouchPanelReader m_TouchPanelReader;
};

/* NN_SAMPLE_DEMOS_DEMO1_TP_H_ */
#endif

/*---------------------------------------------------------------------------*
  End of file
 *---------------------------------------------------------------------------*/
