﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     graphics.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#include <nn/math.h>

#define APP_NAME "Demo2"
#define WIDTH 240
#define HEIGHT 400

#define DMP_PI  (3.1415926f)

int DrawFrame(nn::math::VEC3 v_cam, nn::math::VEC3 v_focus, nn::math::VEC2 v_acc, u8 loudness);

/* initialization */
int InitializeGraphics(void);
/* finalization */
int FinalizeGraphics(void);

/*---------------------------------------------------------------------------*
  End of file
 *---------------------------------------------------------------------------*/
