﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     FsSampleArchive.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law. They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef NN_SAMPLEDEMOS_FS_FSSAMPLEARCHIVE_H_
#define NN_SAMPLEDEMOS_FS_FSSAMPLEARCHIVE_H_

#include "FsSample.h"


// rom archive
bool FsSampleMountRom();
bool FsSampleUnmountRom();

// save data archive
void FsSampleCheckSaveData();
bool FsSampleMountSaveData();
bool FsSampleUnmountSaveData();

// expanded save data archive
bool FsSampleMountExtSaveData();
bool FsSampleUnmountExtSaveData();

// SdmcWriteOnly archive
bool FsSampleMountSdmcWriteOnly();
bool FsSampleUnmountSdmcWriteOnly();


#endif // NN_SAMPLEDEMOS_FS_FSSAMPLEARCHIVE_H_

