﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     Allocator.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

/*
 *------------------------------------------------------------
 * Copyright(c) 2009-2010 by Digital Media Professionals Inc.
 * All rights reserved.
 *------------------------------------------------------------
 * This source code is the confidential and proprietary
 * of Digital Media Professionals Inc.
 *------------------------------------------------------------
 */

#ifndef DMP_ALLOCATOR_H_
#define DMP_ALLOCATOR_H_

#include <nn/fnd.h>

void setMemoryHeap(const uptr addr, const size_t size);
void* stdAlloc(int size);
void stdFree(void* ptr);

#endif  /* DMP_ALLOCATOR_H_ */
