﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     ground.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

extern float16 mtx_ground_mesh[1];
extern MeshDeclaration ground_mesh_ground_PNU;


float16 mtx_ground_mesh[1] =
{
	{
		1.000000f, 0.000000f, 0.000000f, 0.000000f,
		0.000000f, 1.000000f, 0.000000f, 0.000000f,
		0.000000f, 0.000000f, 1.000000f, 0.000000f,
		0.000000f, 0.000000f, 0.000000f, 1.000000f,
	},
};

int ofs_ground_mesh[1] =
{
	-1,
};

MeshDeclaration ground_mesh_ground_PNU =
{
	"ground_mesh_ground_PNU.bin",
	361,
	1944,
	32,
	0,
	12,
	-1,
	24,
	-1,
	-1,
	-1,
	-1,
	NULL,
	0,
	mtx_ground_mesh,
	ofs_ground_mesh,
	1,
};

MeshDeclaration *gGround_MeshDecTable[] = {
	&ground_mesh_ground_PNU,
};
const int gGround_NumMeshes = sizeof(gGround_MeshDecTable)/sizeof(gGround_MeshDecTable[0]);

