﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     gr_PrimitiveVertexStream.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef GR_PRIMITIVE_VERTEX_STREAM_H_
#define GR_PRIMITIVE_VERTEX_STREAM_H_

#include <nn/gr.h>

struct PrimitiveParticle
{   
    static const u32 VERTEX_NUM = 4;

    f32 streamPos[ VERTEX_NUM * 1 ];
    u8  streamIdx[ VERTEX_NUM * 1 ];

    void SetupVtxStream( void );
};

#endif // GR_PRIMITIVE_VERTEX_STREAM_H_
