﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     Common.h

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#ifndef SCENE_COMMON_H_
#define SCENE_COMMON_H_

#include <nn.h>
#include <nn/Result.h>
#include <nn/os.h>
#include <nn/hid.h>
#include <nn/hid/CTR/hid_ExtraPadReader.h>
#include <nn/hid/CTR/hid_ExtraPadStatus.h>
#include <nn/extrapad.h> //Call Circle Pad Pro calibration applet

#include "../Application.h"
#include "../SaveData.h"
#include "../ExtraPadDetection.h"
#include "SceneId.h"


#endif // SCENE_COMMON_H_

