﻿/*---------------------------------------------------------------------------*
  Project:  Horizon
  File:     os_TickDemo.cpp

  Copyright (C)2009-2012 Nintendo Co., Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  $Rev: 46365 $
 *---------------------------------------------------------------------------*/

#include <nn/os.h>

/* Please see man pages for details 
    
    
*/
/* Please see man pages for details 
    
    
*/
/* Please see man pages for details 
    
    
    
    
    
*/

/* Please see man pages for details 
  

                

  
*/
void TickDemo1()
{
    NN_LOG("-- Tick Demo1 --\n");

    // Obtain tick value
    nn::os::Tick tick1 = nn::os::Tick::GetSystemCurrent();
    NN_LOG("Tick1 : %lld\n", static_cast<s64>(tick1));

    // Sleep for 1000 milliseconds
    NN_LOG("Sleep 1000 msec.\n");
    nn::os::Thread::Sleep(nn::fnd::TimeSpan::FromMilliSeconds(1000));

    // Obtain tick value
    nn::os::Tick tick2 = nn::os::Tick::GetSystemCurrent();
    NN_LOG("Tick2 : %lld\n", static_cast<s64>(tick2));

    // Convert the tick value calculation result to milliseconds
    NN_LOG("Tick2 - Tick1 = %lld = %lld msec\n", static_cast<s64>(tick2 - tick1), (tick2 - tick1).ToTimeSpan().GetMilliSeconds());
}

/* Please see man pages for details 
  

                

  
*/
void TickDemo()
{
    NN_LOG("*** Tick Demo starts. ***\n");

    TickDemo1();

    NN_LOG("*** End of Tick Demo ***\n");
}


/*  

*/

/*  

*/

/*  

*/

